{
  "name": "sectio-canonis",
  "version": "0.2.6",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint",
    "test": "jest --coverage"
  },
  "dependencies": {
    "@types/jest": "^28.1.0",
    "concretejs": "^3.0.5",
    "core-js": "^3.9.1",
    "dexie": "^3.0.3",
    "firebase": "^9.8.2",
    "html-entities": "^1.4.0",
    "konva": "^7.2.5",
    "register-service-worker": "^1.7.2",
    "simple-web-worker": "^1.2.0",
    "vue": "^2.6.12",
    "vue-keypress": "^1.4.0",
    "vue-notification": "^1.3.20",
    "vue-router": "^3.5.1",
    "vue2-touch-events": "^2.3.2",
    "vuetify": "^2.4.6",
    "vuex": "^3.6.2"
  },
  "devDependencies": {
    "@linusborg/vue-simple-portal": "^0.1.5",
    "@vue/cli-plugin-babel": "^5.0.4",
    "@vue/cli-plugin-eslint": "^5.0.4",
    "@vue/cli-plugin-pwa": "^5.0.4",
    "@vue/cli-service": "^5.0.4",
    "babel-eslint": "^10.1.0",
    "eslint": "^5.16.0",
    "eslint-plugin-vue": "^5.2.3",
    "jest": "^28.1.0",
    "sass": "^1.32.8",
    "sass-loader": "^8.0.2",
    "vue-cli-plugin-vuetify": "^2.2.2",
    "vue-template-compiler": "^2.6.12",
    "vuetify-loader": "^1.7.2"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended"
    ],
    "rules": {},
    "parserOptions": {
      "parser": "babel-eslint"
    }
  },
  "browserslist": [
    "> 1%",
    "last 2 versions"
  ]
}
